[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090927 changes



Compose started at Sun Sep 27 06:15:11 UTC 2009

Broken deps for i386
----------------------------------------------------------
	PolicyKit-olpc-1.2-2.fc11.noarch requires /var/lib/PolicyKit-public
	anerley-0.0.20-3.fc12.i686 requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.i686 requires libnbtk-1.0.so.0
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(nbtk-1.0)
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	argus-2.0.6.fixes.1-16.fc11.i586 requires libpcap.so.0.9
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	labrea-2.5.1-2.fc10.i386 requires libpcap.so.0.9
	network-manager-netbook-1.2-5.fc12.i686 requires libnm_glib.so.0
	ngrep-1.45-5.fc11.i586 requires libpcap.so.0.9
	rhn-check-0.7.3-1.fc12.noarch requires yum-rhn-plugin >= 0:0.5.3-30
	yersinia-0.7.1-3.fc11.i586 requires libpcap.so.0.9
	znc-extra-0.075-1.20090807git.fc12.i686 requires znc = 0:0.075



Broken deps for x86_64
----------------------------------------------------------
	PolicyKit-olpc-1.2-2.fc11.noarch requires /var/lib/PolicyKit-public
	anerley-0.0.20-3.fc12.i686 requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.i686 requires libnbtk-1.0.so.0
	anerley-0.0.20-3.fc12.x86_64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-0.0.20-3.fc12.x86_64 requires libnbtk-1.0.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(nbtk-1.0)
	anerley-devel-0.0.20-3.fc12.i686 requires pkgconfig(libmissioncontrol)
	anerley-devel-0.0.20-3.fc12.x86_64 requires pkgconfig(nbtk-1.0)
	anerley-devel-0.0.20-3.fc12.x86_64 requires pkgconfig(libmissioncontrol)
	argus-2.0.6.fixes.1-16.fc11.x86_64 requires libpcap.so.0.9()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	labrea-2.5.1-2.fc10.x86_64 requires libpcap.so.0.9()(64bit)
	network-manager-netbook-1.2-5.fc12.x86_64 requires libnm_glib.so.0()(64bit)
	ngrep-1.45-5.fc11.x86_64 requires libpcap.so.0.9()(64bit)
	rhm-0.5.3465-3.fc12.x86_64 requires qpidd = 0:0.5.790661
	rhn-check-0.7.3-1.fc12.noarch requires yum-rhn-plugin >= 0:0.5.3-30
	yersinia-0.7.1-3.fc11.x86_64 requires libpcap.so.0.9()(64bit)
	znc-extra-0.075-1.20090807git.fc12.x86_64 requires znc = 0:0.075



Broken deps for ppc
----------------------------------------------------------
	PolicyKit-olpc-1.2-2.fc11.noarch requires /var/lib/PolicyKit-public
	anerley-0.0.20-3.fc12.ppc requires libmissioncontrol-client.so.0
	anerley-0.0.20-3.fc12.ppc requires libnbtk-1.0.so.0
	anerley-0.0.20-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-0.0.20-3.fc12.ppc64 requires libnbtk-1.0.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.ppc requires pkgconfig(nbtk-1.0)
	anerley-devel-0.0.20-3.fc12.ppc requires pkgconfig(libmissioncontrol)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(nbtk-1.0)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	argus-2.0.6.fixes.1-16.fc11.ppc requires libpcap.so.0.9
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	labrea-2.5.1-2.fc10.ppc requires libpcap.so.0.9
	network-manager-netbook-1.2-5.fc12.ppc requires libnm_glib.so.0
	ngrep-1.45-5.fc11.ppc requires libpcap.so.0.9
	rhn-check-0.7.3-1.fc12.noarch requires yum-rhn-plugin >= 0:0.5.3-30
	yersinia-0.7.1-3.fc11.ppc requires libpcap.so.0.9
	znc-extra-0.075-1.20090807git.fc12.ppc requires znc = 0:0.075



Broken deps for ppc64
----------------------------------------------------------
	PolicyKit-olpc-1.2-2.fc11.noarch requires /var/lib/PolicyKit-public
	anerley-0.0.20-3.fc12.ppc64 requires libmissioncontrol-client.so.0()(64bit)
	anerley-0.0.20-3.fc12.ppc64 requires libnbtk-1.0.so.0()(64bit)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(nbtk-1.0)
	anerley-devel-0.0.20-3.fc12.ppc64 requires pkgconfig(libmissioncontrol)
	argus-2.0.6.fixes.1-16.fc11.ppc64 requires libpcap.so.0.9()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	labrea-2.5.1-2.fc10.ppc64 requires libpcap.so.0.9()(64bit)
	network-manager-netbook-1.2-5.fc12.ppc64 requires libnm_glib.so.0()(64bit)
	ngrep-1.45-5.fc11.ppc64 requires libpcap.so.0.9()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	rhn-check-0.7.3-1.fc12.noarch requires yum-rhn-plugin >= 0:0.5.3-30
	yersinia-0.7.1-3.fc11.ppc64 requires libpcap.so.0.9()(64bit)
	znc-extra-0.075-1.20090807git.fc12.ppc64 requires znc = 0:0.075



New package cmusphinx3
        Large vocabulary speech recognition in C
New package gstreamer-plugins-espeak
        A simple gstreamer plugin to use espeak
New package perl-IPC-DirQueue
        Disk-based many-to-many task queue
New package pigz
        Parallel implementation of gzip
Updated Packages:

avogadro-0.9.8-2.fc12
---------------------
* Sat Sep 26 2009 Sebastian Dziallas <sebastian when com> 0.9.8-1
- update to new upstream release
- enable python and glsl support again

* Sat Sep 26 2009 Sebastian Dziallas <sebastian when com> 0.9.8-2
- fix typo in file list


bzrtools-2.0.1-1.fc12
---------------------
* Sat Sep 26 2009 Henrik Nordstrom <henrik henriknordstrom net> - 2.0.1-1
- Update to 2.0.1


curl-7.19.6-9.fc12
------------------
* Sat Sep 26 2009 Kamil Dudka <kdudka redhat com> 7.19.6-9
- let curl test-suite use valgrind
- require libssh2>=1.2 (#525002)


fantasdic-1.0-0.7.beta7.fc12
----------------------------
* Sun Sep 27 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.0-0.7.beta7
- Add workaround for ruby-gnome2-Bugs-2865895


fontpackages-1.24-1.fc12
------------------------
* Sat Sep 26 2009 Nicolas Mailhot <nim at fedoraproject dot org>
- 1.24-1
– improve repo-font-audit (make WWS check more accurate, support file://
  local repositories…)


gconfmm26-2.28.0-1.fc12
-----------------------
* Fri Sep 25 2009 Denis Leroy <denis poolshark org> - 2.28.0-1
- Update to upstream 2.28.0


gtk2-2.18.0-4.fc12
------------------
* Sun Sep 27 2009 Matthias Clasen <mclasen redhat com> - 2.18.0-2
- Fix anchor handling in text views (#525910)


gtkmm24-2.18.1-1.fc12
---------------------
* Fri Sep 25 2009 Denis Leroy <denis poolshark org> - 2.18.1-1
- Update to upstream 2.18.1


hercules-3.06-6.fc12
--------------------
* Sat Sep 26 2009 Dan Horák <dan[at]danny.cz> 3.06-6
- rebuilt to use POSIX capabilities


libdvdnav-4.1.4-0.1.svn1184.fc12
--------------------------------
* Sat Sep 26 2009 Dominik Mierzejewski <rpm[AT]greysector.net> 4.1.4-0.1.svn1184
- fix multilib conflict, based on a patch by Rex Dieter (rhbz#477684)
- update to SVN r1184
- move TODO to devel docs


libdvdread-4.1.4-0.1.svn1183.fc12
---------------------------------
* Sun Sep 27 2009 Dominik Mierzejewski <rpm greysector net> 4.1.4-0.1.svn1183
- updated to SVN r1183
- simplified multilib patch
- fixed endianness issues (rhbz#442508)
- added some docs


libgnomemm26-2.28.0-1
---------------------
* Fri Sep 25 2009 Denis Leroy <denis poolshark org> - 2.28.0-1
- Update to upstream 2.28.0


libgnomeuimm26-2.28.0-1.fc12
----------------------------
* Fri Sep 25 2009 Denis Leroy <denis poolshark org> - 2.28.0-1
- Update to upstream 2.28.0


libgssapi-0.11-8.fc12
---------------------
* Sat Sep 26 2009 Peter Lemenkov <lemenkov gmail com> - 0.11-8
- Removed and obsoleted static libraries.


munge-0.5.8-6.fc12
------------------
* Sat Sep 26 2009 Steve Traylen <steve traylen cern ch> - 0.5.8-6
- Patch for rhbz #525732 - Loads /etc/sysconfig/munge 
  correctly.
- Mark pid file as ghost file on oses that support that.
- Permisions on pid directory to 755


nss-3.12.4-10.fc12
------------------
* Sat Sep 26 2009 Elio Maldonado<emaldona redhat com> - 3.12.4-10
- Add nss-sysinit activation/deactivation script


nted-1.8.1-1.fc12
-----------------
* Sat Sep 26 2009 Hans Ulrich Niedermann <hun n-dimensional de> - 1.8.1-1
- update to upstream's nted-1.8.1 release


obexd-0.18-1.fc12
-----------------
* Sat Sep 26 2009 Bastien Nocera <bnocera redhat com> 0.18-1
- Update to 0.18


perl-Catalyst-Runtime-5.80013-2.fc12
------------------------------------
* Sat Sep 26 2009 Chris Weyl <cweyl alumni drew edu> 5.80013-1
- auto-update to 5.80013 (by cpan-spec-update 0.01)
- altered br on perl(Moose) (0.78 => 0.90)
- altered br on perl(MooseX::Emulate::Class::Accessor::Fast) (0.00801 => 0.00903)
- altered br on perl(MooseX::MethodAttributes::Inheritable) (0.15 => 0.16)
- altered br on perl(namespace::autoclean) (0 => 0.09)
- altered req on perl(Moose) (0.78 => 0.90)
- altered req on perl(MooseX::Emulate::Class::Accessor::Fast) (0.00801 => 0.00903)
- altered req on perl(MooseX::MethodAttributes::Inheritable) (0.15 => 0.16)
- altered req on perl(namespace::autoclean) (0 => 0.09)

* Sat Sep 26 2009 Chris Weyl <cweyl alumni drew edu> 5.80013-2
- dis-enable certain optional tests until a couple RT tix are resolved

* Tue Aug 25 2009 Chris Weyl <cweyl alumni drew edu> 5.80011-1
- switch filtering system
- auto-update to 5.80011 (by cpan-spec-update 0.01)
- added a new br on perl(List::MoreUtils) (version 0)
- altered br on perl(Module::Pluggable) (3.01 => 3.9)
- altered br on perl(MooseX::MethodAttributes::Inheritable) (0.12 => 0.15)
- added a new req on perl(List::MoreUtils) (version 0)
- altered req on perl(Module::Pluggable) (3.01 => 3.9)
- altered req on perl(MooseX::MethodAttributes::Inheritable) (0.12 => 0.15)


perl-Class-C3-Componentised-1.0006-1.fc12
-----------------------------------------
* Sat Sep 26 2009 Chris Weyl <cweyl alumni drew edu> 1.0006-1
- update filtering
- auto-update to 1.0006 (by cpan-spec-update 0.01)
- added a new req on perl(Carp) (version 0)
- added a new req on perl(Class::C3) (version 0.20)
- added a new req on perl(Class::Inspector) (version 0)
- added a new req on perl(MRO::Compat) (version 0)


perl-Class-C3-XS-0.13-1.fc12
----------------------------
* Sat Sep 26 2009 Chris Weyl <cweyl alumni drew edu> 0.13-1
- update filtering
- auto-update to 0.13 (by cpan-spec-update 0.01)
- altered br on perl(ExtUtils::MakeMaker) (0 => 6.42)


perl-Class-MOP-0.94-1.fc12
--------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 0.94-1
- auto-update to 0.94 (by cpan-spec-update 0.01)


perl-Moose-0.92-1.fc12
----------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 0.92-1
- auto-update to 0.92 (by cpan-spec-update 0.01)
- altered br on perl(Class::MOP) (0.93 => 0.94)
- altered req on perl(Class::MOP) (0.93 => 0.94)


perl-Mouse-0.35-1.fc12
----------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 0.35-1
- update filtering
- drop our soft-requires (except 1).  Anything using Mouse by this point
  should know to require them if their bits are needed.
- add benchmarks/ to doc
- auto-update to 0.35 (by cpan-spec-update 0.01)
- altered br on perl(Test::Exception) (0.21 => 0.27)
- altered br on perl(Test::More) (0.8 => 0.88)

* Sat Sep 19 2009 Chris Weyl <cweyl alumni drew edu> 0.28-1
- auto-update to 0.28 (by cpan-spec-update 0.01)


perl-POE-Test-Loops-1.022-1.fc12
--------------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.022-1
- update filtering
- auto-update to 1.022 (by cpan-spec-update 0.01)


perl-Parse-RecDescent-1.962.2-1.fc12
------------------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.962.2-1
- updated for latest GA SQL::Translator
- add default filtering
- auto-update to 1.962.2 (by cpan-spec-update 0.01)
- added a new br on perl(Text::Balanced) (version 0)


perl-SQL-Abstract-1.60-1.fc12
-----------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.60-1
- auto-update to 1.60 (by cpan-spec-update 0.01)


perl-SQL-Translator-0.11002-1.fc12
----------------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 0.11002-1
- auto-update to 0.11002 (by cpan-spec-update 0.01)
- altered br on perl(Parse::RecDescent) (1.096 => 1.962002)
- altered req on perl(Parse::RecDescent) (1.096 => 1.962002)

* Mon Aug 24 2009 Chris Weyl <cweyl alumni drew edu> 0.11001-1
- auto-update to 0.11001 (by cpan-spec-update 0.01)
- added a new br on perl(Carp::Clan) (version 0)
- altered br on perl(Digest::SHA1) (2.00 => 2)
- added a new br on perl(ExtUtils::MakeMaker) (version 6.42)
- added a new br on perl(File::ShareDir) (version 1)
- altered br on perl(IO::Scalar) (0 => 2.11)
- altered br on perl(Parse::RecDescent) (1.94 => 1.096)
- altered br on perl(YAML) (0.39 => 0.66)
- added a new br on CPAN (inc::Module::AutoInstall found)
- added a new req on perl(Carp::Clan) (version 0)
- added a new req on perl(Class::Base) (version 0)
- altered req on perl(Class::Data::Inheritable) (0 => 0.02)
- added a new req on perl(Class::MakeMethods) (version 0)
- added a new req on perl(DBI) (version 0)
- added a new req on perl(Digest::SHA1) (version 2)
- added a new req on perl(File::ShareDir) (version 1)
- added a new req on perl(File::Spec) (version 0)
- added a new req on perl(IO::Dir) (version 0)
- added a new req on perl(IO::Scalar) (version 2.11)
- added a new req on perl(Parse::RecDescent) (version 1.096)
- added a new req on perl(Pod::Usage) (version 0)
- added a new req on perl(XML::Writer) (version 0.5)


perl-SUPER-1.17-1.fc12
----------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.17-1
- update filtering
- auto-update to 1.17 (by cpan-spec-update 0.01)
- added a new br on perl(Scalar::Util) (version 1.20)
- altered br on perl(Sub::Identify) (0 => 0.03)
- altered br on perl(Test::Simple) (0 => 0.61)
- added a new req on perl(Scalar::Util) (version 1.20)
- added a new req on perl(Sub::Identify) (version 0.03)


perl-Text-Diff-1.37-2.fc12
--------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.37-1
- add filtering
- auto-update to 1.37 (by cpan-spec-update 0.01)
- altered br on perl(Algorithm::Diff) (0 => 1.19)
- added a new br on perl(Exporter) (version 0)
- added a new br on perl(Test) (version 0)

* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.37-2
- add Test::More as a BR (rt#50040)


perl-Variable-Magic-0.37-1.fc12
-------------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 0.37-1
- auto-update to 0.37 (by cpan-spec-update 0.01)


perl-WWW-Mechanize-1.60-1.fc12
------------------------------
* Sun Aug 23 2009 Chris Weyl <cweyl alumni drew edu> 1.60-1
- auto-update to 1.60 (by cpan-spec-update 0.01)
- added a new br on perl(Carp) (version 0)
- added a new br on perl(File::Temp) (version 0)
- added a new br on perl(FindBin) (version 0)
- added a new br on perl(Getopt::Long) (version 0)
- added a new br on perl(HTML::Form) (version 1.038)
- added a new br on perl(HTML::HeadParser) (version 0)
- added a new br on perl(HTML::Parser) (version 3.33)
- altered br on perl(HTML::TokeParser) (0 => 2.28)
- added a new br on perl(HTTP::Daemon) (version 0)
- added a new br on perl(HTTP::Request) (version 1.3)
- altered br on perl(HTTP::Server::Simple) (0 => 0.35)
- added a new br on perl(HTTP::Server::Simple::CGI) (version 0)
- added a new br on perl(HTTP::Status) (version 0)
- added a new br on perl(LWP) (version 5.829)
- altered br on perl(LWP::UserAgent) (0 => 5.829)
- added a new br on perl(Pod::Usage) (version 0)
- altered br on perl(Test::More) (0 => 0.34)
- altered br on perl(Test::Warn) (0 => 0.11)
- added a new br on perl(URI::file) (version 0)
- added a new req on perl(Carp) (version 0)
- added a new req on perl(File::Temp) (version 0)
- added a new req on perl(FindBin) (version 0)
- added a new req on perl(Getopt::Long) (version 0)
- added a new req on perl(HTML::Form) (version 1.038)
- added a new req on perl(HTML::HeadParser) (version 0)
- added a new req on perl(HTML::Parser) (version 3.33)
- added a new req on perl(HTML::TokeParser) (version 2.28)
- added a new req on perl(HTTP::Daemon) (version 0)
- added a new req on perl(HTTP::Request) (version 1.3)
- added a new req on perl(HTTP::Server::Simple) (version 0.35)
- added a new req on perl(HTTP::Server::Simple::CGI) (version 0)
- added a new req on perl(HTTP::Status) (version 0)
- added a new req on perl(LWP) (version 5.829)
- added a new req on perl(LWP::UserAgent) (version 5.829)
- added a new req on perl(Pod::Usage) (version 0)
- added a new req on perl(URI) (version 1.36)
- added a new req on perl(URI::URL) (version 0)
- added a new req on perl(URI::file) (version 0)


perl-YAML-Syck-1.07-1.fc12
--------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.07-1
- auto-update to 1.07 (by cpan-spec-update 0.01)


perl-YAML-Tiny-1.40-1.fc12
--------------------------
* Sun Sep 27 2009 Chris Weyl <cweyl alumni drew edu> 1.40-1
- auto-update to 1.40 (by cpan-spec-update 0.01)


purple-microblog-0.2.4-1.fc12
-----------------------------
* Sat Sep 26 2009 Ismael Olea <ismael olea org> - 0.2.4-1
- New upstream release


rmol-0.23.0-1.fc12
------------------
* Tue Sep 15 2009 Denis Arnaud <denis arnaud_fedora m4x org> 0.23.0-1
- Upstream integration


ruby-gnome2-0.19.3-2.fc12
-------------------------
* Sun Sep 27 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.19.3-2
- Fix crash when moving cursor on fantasdic 1.0 beta 7
  (ruby-gnome2-Bugs-2865895)


squid-3.1.0.13-7.fc12
---------------------
* Sat Sep 26 2009 Henrik Nordstrom <henrik henriknordstrom net> - 7:3.1.0.13-7
- Include upstream patches fixing important operational issues
- Enable ESI support now that it does not conflict with normal operation


xfce4-settings-4.6.1-5.fc12
---------------------------
* Sat Sep 26 2009 Kevin Fenzi <kevin tummy com> - 4.6.1-5
- Add patch for restoring display resolution on login (bug #504908)


yum-arch-2.2.2-8.fc12
---------------------
* Sat Sep 26 2009 Remi Collet <Fedora FamilleCollet com> - 2.2.2-8
- fix python 2.6 warnings (#521869)


zyx-liveinstaller-0.1.12-1.fc12
-------------------------------
* Sat Sep 26 2009 Sebastian Dziallas <sebastian when com> - 0.1.12-1
- update to new upstream release


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 41


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]